[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.GetDatabase

Gets the help database instance with the specified ID.

## Declaration

Source position: lazhelpintf.pas line 411

`public function THelpDatabases.GetDatabase(`
`ID: THelpDatabaseID;`
`var HelpDB: THelpDatabase;`
`var HelpResult: TShowHelpResult;`
`var ErrMsg: string`
`):Boolean;`